Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
08251 DIP/Input Minor Always Mar 16, 2022, 20:15 Apr 3, 2022, 21:53
Tester chaneman View Status Public Platform MAME (Official Binary)
Assigned To Steve Coomber Resolution Fixed OS Windows 10/11 (64-bit)
Status [?] Resolved Driver 8080bw.cpp
Version 0.241 Fixed in Version 0.242 Build 64-bit
Fixed in Git Commit 6cb570a Github Pull Request # #9439
Summary 08251: skylove: Bonus Life DIPS
Description Sky Love "Bonus Life" DIP settings that have been determined by playing the game and observing when bonus life has
been added after changing DIP combinations.
Steps To Reproduce Load and run game.
Set DIPS as in the pictures below: Left to Right 10K, 20K, 40K, 60K settings.
This game takes a long time to score points so enable "Invincibility" and "Rapid Fire" cheats.
Hold down "Player 1 Button 1" (Fire) and "Fast Forward" until DIP setting Bonus Life has been added.
Repeat above steps to observe all settings.
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems skylove
Attached Files
jpg file icon Sky Love Bonus Life DIPS.jpg (360,839 bytes) Mar 16, 2022, 20:15 Uploaded by chaneman
chaneman
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.19928
Fujix
Administrator
Mar 19, 2022, 08:11
You don't have to add a game description to the summary field. Fixing.
User avatar
No.19929
Steve Coomber
Tester
Mar 19, 2022, 12:15
In testing, you don't need the 5th Unknown DIP switch set to ON to have Bonus Life at 60K